Přihlásit
: [1]
   |   
: Zlobivý flash, verze 11 v browserech - vyřešeno  ( 1906 )
Pepep
Sr. Member
****

Karma: 1
: 409



« : December 31, 2011, 10:42:12 »

MDV 2010.2, KDE 4.5.3. FF 5. Se starším flash-player-em, verze 10.3. to jelo, ale nějaký film chtěl novější flash-player (jenž ještě PLF nemá), tak jsem ho tam mlasknul ze stránek Adobe.

Pak flashe nešly ani ve FF, ani v Chrome - jinde jsem to nezkoušel.

Stačilo však ze zdrojů nainstalovat nspluginwrapper a už to jede v obou zmíněných browserech.

Mnoho zdaru v novém roce - kéž by to bylo vždy takhle jednoduché  

Pep
« : December 31, 2011, 11:52:05 Pepep »

Křížením kanibalů a parazitů nám vznikají buď úředníci (tedy i policajti, soudci či politikové) nebo manageři. Komunisti a fašounci. A exekutoři.
: [1]
   |   
 
: